

body{
	 font-size: 13px;
	 font-family: "Open Sans" !important;
	 font-style: normal;
	 font-weight: 400;

}



#ajax-load {
    background: url('../img/ajax_load_bg.png') no-repeat scroll top left;
    width: 83px;
    height: 46px;
    padding: 16px 0 0 16px;
    position: fixed;
    top: 53px;
    right: -80px;

}



#grid_box{
	width: 99.8%;
	margin-top:70px;
    overflow: hidden;
	margin-bottom:50px;
}

#content{
    margin-top: 10px;
}

.ui-front{
    z-index: 2000;
}



/*Login Box
------------------------------------------------------------------------------*/
body.login{
    overflow: hidden;
}
body.login #header {
    display: none;
}

form#login_box {
    width: 532px;
    height: 470px;
    margin: 0 auto;
    margin-top: 0px;
    background: url(../img/login_box.png) no-repeat;
}
form#login_box .content {
    padding: 210px 90px 0 90px;
    text-align: center;
}
form#login_box .content input[type=text], form#login_box .content input[type=password] {
    width: 300px;
    font-size: 16px;
    margin-bottom: 20px;
}
form#login_box .signin {
	width: 332px;
	height: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 10px 10px;
	background: -moz-linear-gradient(
        top,
        #80e72d 0%,
        #62a72b);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #008fcc;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0),
        inset 0px 1px 0px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0),
        inset 0px 1px 0px rgba(255,255,255,0.5);
	text-shadow: 0px -1px 0px rgba(000,000,000,0),
        0px 1px 0px rgba(255,255,255,0.7);
	cursor: pointer;
	background-color: #62a72b;
	background-position: left top;
}


#footer {
  padding: 0px;
  background: #fff url(../img/footer.jpg) repeat-x top;
  position: fixed;
  bottom: 0;
  width: 100%;
  height:30px;
  /*z-index: 200;*/
}

#footer img{
	padding-left:10px;
	height:25px;
	margin-top:3px;
}

#footer .ver {
   color: #999999;
   float: right;
   font-size: 10px;
   margin-right: 10px;
   padding: 10px 10px 0;
   text-align: right;
}
.iframe #footer {
  display: none;
}

